@charset "utf-8";



/*　　トップページ
-------------------------------------------------------*/
.line_main {
	height: 10px;
	margin-bottom: 20px;
	background-image: url(../images/top/bg_01.png);
	background-repeat: repeat-x;
	background-size: auto 100%;
}

.cnt_news,
.cnt_b_day {
	margin: 30px 0 0;
	border-top: 6px solid #ba0202;
}
.cnt_news .tit,
.cnt_b_day .tit {
	position: relative;
	padding: 14px 24px 0;
	height: 56px;
	font-size: 18px; font-size: 1.8rem;
	font-weight: bold;
	background-image: url(../images/common/bg_tit_01.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.cnt_news .tit span,
.cnt_b_day .tit span {
	position: absolute;
	width: 142px;
	padding: 2px 0 0;
	right: 0;
	font-size: 14px; font-size: 1.4rem;
	color: #fff;
	text-align: center;
}
.cnt_news .inner_news,
.cnt_b_day .inner_b_day {
	padding: 0 20px 20px;
	background-color: #fff;
}
.cnt_news dl {
	padding: 20px 0 0;
	background-color: #fff;
}
.cnt_news dl dt {
	display: inline-block;
	padding: 5px 20px;
	font-weight: bold;
	background-color: #f5f5f5;
}
.cnt_news dl dd {
	margin-top: 10px;
}
.cnt_news dl dt a,
.cnt_news dl dd a {
	color: #000;
}
.cnt_news .btn_box1 {
	margin: 20px 0 0;
}
a.link_pickup {
	color: #000;
	text-decoration: none;
}
a.link_pickup:hover .cnt_pickup01,
a.link_pickup:hover .cnt_pickup02,
a.link_pickup:hover .cnt_pickup03,
a.link_pickup:hover .cnt_pickup04,
a.link_pickup:hover .cnt_pickup07,
a.link_pickup:hover .cnt_pickup08 {
	border: 1px solid #bb0808;
}
.cnt_pickup {
	padding: 60px 0;
}
.cnt_pickup01 {
	border: 1px solid #ccc;
}
.cnt_pickup01 h3 {
	padding: 10px 10px 10px 60px;
	font-size: 20px; font-size: 2.0rem;
	font-weight: bold;
	background-color: #ebe9dc;
	background-image: url(../images/top/icon_pickup01.png);
	background-position: 15px center;
	background-repeat: no-repeat;
}
.inner_pickup01 {
	min-height: 146px;
	padding: 15px 182px 15px 15px;
	background-image: url(../images/top/img_pickup01.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.cnt_pickup02 {
	border: 1px solid #ccc;
}
.cnt_pickup02 h3 {
	padding: 10px 10px 10px 60px;
	font-size: 20px; font-size: 2.0rem;
	font-weight: bold;
	background-color: #ebe9dc;
	background-image: url(../images/top/icon_pickup02.png);
	background-position: 15px center;
	background-repeat: no-repeat;
}
.inner_pickup02 {
	min-height: 146px;
	padding: 15px 182px 15px 15px;
	background-image: url(../images/top/img_pickup02.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.cnt_pickup03 {
	margin: 30px 0 0;
	border: 1px solid #ccc;
}
.cnt_pickup03 h3 {
	padding: 10px 10px 10px 60px;
	font-size: 20px; font-size: 2.0rem;
	font-weight: bold;
	background-color: #ebe9dc;
	background-image: url(../images/top/icon_pickup03.png);
	background-position: 15px center;
	background-repeat: no-repeat;
}
.inner_pickup03 {
	min-height: 146px;
	padding: 15px 182px 15px 15px;
	background-image: url(../images/top/img_pickup03.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.cnt_pickup04 {
	margin: 30px 0 0;
	border: 1px solid #ccc;
}
.cnt_pickup04 h3 {
	padding: 10px 10px 10px 60px;
	font-size: 20px; font-size: 2.0rem;
	font-weight: bold;
	background-color: #ebe9dc;
	background-image: url(../images/top/icon_pickup04.png);
	background-position: 15px center;
	background-repeat: no-repeat;
}
.inner_pickup04 {
	min-height: 146px;
	padding: 15px 182px 15px 15px;
	background-image: url(../images/top/img_pickup04.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.cnt_pickup07 {
	margin: 30px 0 0;
	border: 1px solid #ccc;
}
.cnt_pickup07 h3 {
	padding-top: 10px;
}
.inner_pickup07 {
	min-height: 155px;
}
.cnt_pickup08 {
	margin: 30px 0 0;
	border: 1px solid #ccc;
}
.cnt_pickup08 h3 {
	padding: 10px 10px 10px 60px;
	font-size: 20px; font-size: 2.0rem;
	font-weight: bold;
	background-color: #ebe9dc;
	background-image: url(../images/top/icon_pickup08.png);
	background-position: 15px center;
	background-repeat: no-repeat;
}
.inner_pickup08 {
	min-height: 146px;
	padding: 15px 182px 15px 15px;
	background-image: url(../images/top/img_pickup08.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.ie8 .cnt_pickup01,
.ie8 .cnt_pickup02,
.ie8 .cnt_pickup03,
.ie8 .cnt_pickup04,
.ie8 .cnt_pickup07,
.ie8 .cnt_pickup08 {
	min-height: auto;
}
.cnt_pickup05 {
	margin: 30px 0 0;
	overflow: hidden;
	zoom: 1;
}
.cnt_pickup05 img {
	display: block;
}
.cnt_pickup05 .cnt_01 {
	float: left;
	width: 48.936170212766%;
}
.cnt_pickup05 .cnt_02 {
	float: right;
	width: 48.936170212766%;
}
.cnt_pickup05 .cnt_01 a,
.cnt_pickup05 .cnt_02 a,
.cnt_allabout a img {
	display: block;
	border: 1px solid #ccc;
}
.cnt_pickup05 .cnt_01 a:hover,
.cnt_pickup05 .cnt_02 a:hover,
.cnt_allabout a:hover img {
	border: 1px solid #bb0808;
}
.cnt_pickup06 {
	margin: 30px 0 0;
}
.cnt_pickup06 h3 {
	border: 1px solid #ccc;
}
.cnt_movie {
	background-color: #fff;
}
.cnt_movie h3 {
	padding: 10px;
	text-align: center;
	border-top: 6px solid #996633;
	border-bottom: 1px solid #ccc;
}
.youtubeBox-home {
	position: relative;
	height: 0;
	padding: 0 0 56.25%;
	overflow: hidden;
}
.youtubeBox-home iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.cnt_faq dl {
	padding: 20px 0;
	border-bottom: 1px dotted #ccc;
}
.cnt_faq dl dt {
	min-height: 30px;
	padding: 2px 0 0 45px;
	background-image: url(../images/top/icon_q.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.cnt_faq dl dd {
	margin: 10px 0 0 45px;
}

@media screen and (min-width: 737px) and (max-width: 1000px){
.cnt_pickup {
	padding: 40px 0;
}
.cnt_pickup03 h3 {
	font-size: 16px; font-size: 1.6rem;
}
.youtubeBox-home iframe {
	margin-left: 0;
}
}

@media screen and (min-width: 737px) and (max-width: 1000px) and (orientation : landscape) {
}

@media screen and (max-width: 736px){
.line_main {
	display: none;
}
.cnt_news,
.cnt_b_day {
	margin: 20px 0 0;
}
.cnt_news .tit,
.cnt_b_day .tit {
	padding: 14px 10px 0;
}
.cnt_news .inner_news {
	padding: 0 0 10px;
}
.cnt_b_day .inner_b_day {
	padding: 0 10px 10px;
}
.cnt_news dl {
	padding: 10px;
	border-bottom: 1px solid #ccc;
}
.cnt_news .btn_box1 {
	margin: 10px 0 0;
	padding: 0 10px;
}
.cnt_pickup {
	padding: 30px 0;
}
.cnt_pickup02,
.cnt_pickup03,
.cnt_pickup04,
.cnt_pickup05,
.cnt_pickup06,
.cnt_pickup07,
.cnt_pickup08 {
	margin: 20px 0 0;
}
.cnt_pickup01 h3,
.cnt_pickup02 h3,
.cnt_pickup03 h3,
.cnt_pickup04 h3,
.cnt_pickup08 h3 {
	font-size: 18px; font-size: 1.8rem;
}
.cnt_pickup03 h3 {
	font-size: 14px; font-size: 1.4rem;
}
.inner_pickup01,
.inner_pickup02,
.inner_pickup03,
.inner_pickup04,
.inner_pickup08 {
	min-height: auto;
	padding: 10px 130px 10px 10px;
	background-size: 120px auto;
}
.youtubeBox-home iframe { 
	margin-left: 0;
}
}



/*　　お知らせ
-------------------------------------------------------*/
.page_news .pagetitle {
	height: 260px;
	text-align: center;
	background-image: url(../images/news/bg_pagetitle.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.page_news .cnt_news_list dl {
	background-image: url(../images/common/arrow_01.png);
	background-position: 97% center;
	background-repeat: no-repeat;
}
.page_news .cnt_news_list dl dt {
	float: left;
	width: 178px;
	padding: 20px 20px;
}
.page_news .cnt_news_list dl dd {
	margin-left: 178px;
	padding: 20px 60px 20px 20px;
}
.page_news .cnt_news_list a div {
	display: block;
	margin-top: 20px;
	color: #000;
	border: 1px solid #ccc !important;
}
.page_news .cnt_news_list a {
	display: block;
	text-decoration: none;
}
.page_news .cnt_news_list a:hover div {
	color: #ba0202;
	background-color: #f4f0e4;
}
.page_news .cnt_news_navi {
	margin-top: -20px;
}
.page_news .cnt_news_detail .detail_date {
	margin-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}
.page_news .cnt_news_detail .detail_tit {
	font-size: 20px; font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	padding: 30px 0 30px;
	border-bottom: 1px dotted #ccc;
}
.page_news .cnt_news_detail .detail_cnt {
	margin-top: 30px;
}
.page_news .cnt_news_detail strong {
	font-weight: bold !important;
}
.page_news .cnt_news_detail em {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: italic !important;
}
.page_news .cnt_news_detail ul {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 25px;
}
.page_news .cnt_news_detail ol {
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 25px;
}
.page_news .cnt_news_detail .cnt_col3 {
	margin-top: 30px;
}
.page_news .btn_back a {
	display: block;
	padding: 15px;
	border: 1px solid #ccc;
	text-align: center;
}
.page_news .btn_back span {
	padding: 5px 0 5px 20px;
	background-image: url(../images/common/arrow_06.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.page_news .btn_back a:hover {
	text-decoration: none;
	background-color: #f4f0e4;
}
.page_news .cnt_news_navi {
	margin-top: -20px;
}


@media screen and (min-width: 737px) and (max-width: 1000px) {
.page_news .pagetitle {
	height: 200px;
}
.page_news .cnt_news_detail .detail_tit {
	padding: 20px 0 20px;
}
}


@media screen and (max-width: 736px) {
.page_news .pagetitle {
	height: 120px;
}
.page_news .cnt_news_list dl dt {
	float: none;
	width: auto;
	padding: 15px 15px 0;
}
.page_news .cnt_news_list dl dd {
	margin-left: 0;
	padding: 5px 30px 15px 15px;
}
.page_news .cnt_news_list a div {
	margin-top: 20px;
}
.page_news .cnt_news_detail .detail_tit {
	font-size: 18px; font-size: 1.8rem;
	padding: 20px 0 20px;
	text-align: left;
}
.page_news .cnt_news_detail .cnt_col3 {
	margin-top: 20px;
}
}



/*　　相談の多い病気
-------------------------------------------------------*/
.page_illness .pagetitle {
	height: 260px;
	text-align: center;
	background-image: url(../common-123do/images/illness/bg_pagetitle.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.page_illness_contents p {
	margin: 20px 0;
}
.page_illness_contents .cnt_contact_col2 {
	margin-bottom: 50px;
}
.page_illness_contents .cnt_contact_col2 p {
	margin: auto;
}
/* ワードプレスでコメントタグ対してにpタグが挿入される対処　*/
.page_illness_contents p:empty:before {
	content: initial!important;
}


@media screen and (min-width: 737px) and (max-width: 1000px) {
.page_illness .pagetitle {
	height: 200px;
}
}

@media screen and (min-width: 737px) and (max-width: 1000px) and (orientation : landscape) {
}

@media screen and (max-width: 736px) {
.page_illness .pagetitle {
	height: 120px;
}
}



/*　　相談の多い病気 システム
-------------------------------------------------------*/

/* ----- 基本構造 -------------------------------------- */

.page_illness div#logs {
	float: left;
	width: 66.041666666667%;
}

@media screen and (min-width: 737px) and (max-width: 1000px){
}

@media screen and (max-width: 736px){
.page_illness div#logs {
	float: none;
	width: auto;
}
}

/* ----- デザインパーツ -------------------------------------- */

.page_illness .tit_d1,
.page_illness .sbj_s_blue {
	position: relative;
	margin: 15px 0;
	padding: 10px 15px 7px;
	font-size: 16px; font-size: 1.6rem;
	font-weight: bold;
	background-color: #dfeff2;
	border-bottom: 3px solid #7ec0cb;
	border-radius: 5px 5px 0 0;
	behavior: url(/js/PIE.htc);
}
.page_illness .sbj_ss_blue {
	margin-top: 15px;
	color: #4f99a5;
	font-size: 18px; font-size:1.8rem;
	font-weight: bold;
}
.page_illness .sbj_s_blue2 {
	clear:both;
	margin:0 auto 18px;
	padding:0 6px 0 38px;
	height:32px;
	background:url(../imgs/title/h4_plane_blue.gif) left bottom no-repeat;
	font-size: 16px; font-size: 1.6rem;
	line-height:32px;
	color:#49321d;
	overflow:hidden;
}
.page_illness .sbj_ss_blue2 {
	margin:0 auto 18px;
	padding:8px;
	background:#d8e9ec;
	border:#b6dbe2 solid 1px;
	font-weight:bold;
	line-height:16px;
	color:#49321d;
}
.page_illness .sbj_s_orange {
	clear:both;
	margin:0 auto 15px;
	padding:0 6px 0 38px;
	height:32px;
	background:url(../imgs/title/h4_plane_orange.gif) left bottom no-repeat;
	font-size: 16px; font-size: 1.6rem;
	line-height:32px;
	color:#49321d;
	overflow:hidden;
}
.page_illness .sbj_ss_orange {
	margin:0 auto 15px;
	padding:8px;
	background:#f8e6d6;
	border:#e1cab5 solid 1px;
	font-weight:bold;
	line-height:16px;
	color:#49321d;
}
.page_illness .sbj_s_green {
	clear:both;
	margin:0 auto 15px;
	padding:0 6px 0 38px;
	height:32px;
	background:url(../imgs/title/h4_plane_green.gif) left bottom no-repeat;
	font-size: 16px; font-size: 1.6rem;
	line-height:32px;
	color:#49321d;
	overflow:hidden;
}
.page_illness .sbj_ss_green {
	margin:0 auto 18px;
	padding:8px;
	background:#e6eed3;
	border:#cfdab6 solid 1px;
	font-weight:bold;
	line-height:16px;
	color:#49321d;
}
.page_illness strong { font-weight:bold;}
.page_illness .tx_blue    { color:#004eaf; }
.page_illness .tx_red     { color:#d50500; }
.page_illness .tx_orange  { color:#df8332; }
.page_illness .tx_green   { color:#5a7800; }
.page_illness .tx_purple  { color:#8749bb; }
.page_illness .tx_white   { color:#fff; }
.page_illness ul.basic_ul {
	padding-left:25px;
	margin:0 0 1.75em;
	line-height:1.5em;
}
.page_illness .basic_ul li {
	list-style-type:disc;
	margin-bottom:1em;
}
.page_illness ol.basic_ol {
	padding-left:25px;
	margin:0 0 1.75em;
	line-height:1.5em;
}
.page_illness .basic_ol li {
	list-style-type:decimal;
	margin-bottom:1em;
}


/* ----- メニュー -------------------------------------- */

.page_illness div#menu {
	float: none;
	clear: both;
	margin-bottom: 10px;
	background-color: #777788;
}
.page_illness div#menu h2 {
	display: none;
}
.page_illness div#menu ul {
	padding: 5px 0px;
}
.page_illness div#menu ul li {
	display: inline;

	margin-right: 10px;
}
.page_illness div#menu a:link, div#menu a:visited {
	color: #FFFFFF;
}
.page_illness div#menu a:active, div#menu a:hover {
	color: #000000;
}

/* ----- ナビゲーション -------------------------------- */

.page_illness div#navigation {
	width: 30%;
	float: right;
}
.page_illness div#navigation .sidemenu .cnt_tit {
	position: relative;
	padding: 15px;
	font-size: 16px; font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	background-color: #dfeff2;
	border-radius: 5px;
	behavior: url(/js/PIE.htc);
}
.page_illness div#navigation .sidemenu dl {
	position: relative;
	margin-top: 10px;
	padding: 5px 0;
	background-color: #f5f5f5;
	border-radius: 5px;
	behavior: url(/js/PIE.htc);
}
.page_illness div#navigation .sidemenu dl dt a {
	display: block;
	color: #000;
	padding: 8px 10px 8px 40px;
	background-image: url(../common-123do/images/common/arrow_04.png);
	background-repeat: no-repeat;
	background-position: 15px 10px;
	border-top: 1px dotted #ccc;
}
.page_illness div#navigation .sidemenu dl dt:first-child a {
	border-top: none;
}
.page_illness div#navigation .sidemenu dl dt a:hover {
	color: #ba0202;
	background-color: #dfeff2;
	text-decoration: none;
}

@media screen and (min-width: 737px) and (max-width: 1000px){
}

@media screen and (max-width: 736px){
.page_illness div#navigation {
	width: auto;
	float: none;
}
.page_illness div#navigation .sidemenu dl {
	margin-bottom: 30px;
}
}
.page_illness div#navigation form p {
	margin-bottom:6px;
	text-align:center;
}
.page_illness div#navigation .block {
}

/* ----- 記事一覧 -------------------------------------- */

.page_illness div#diary .diary {
	margin-bottom:3em;
}
.page_illness div#diary a {
	color: #6f8929;
}
.page_illness div#diary a:hover {
	color: #ff9900;
}
.page_illness div#diary h2 {
	display: none;
}
.page_illness div#diary h3 {}
.page_illness div#diary h4 {}

.page_illness div#diary .text * {}

.page_illness div#diary .text p {
	margin-top: 20px;
}
.page_illness div#diary .text p img {
	margin:4px;
}
.page_illness div#diary .text ul {
	/*margin: 1em 0 2em 2.5em;*/
}
.page_illness div#diary .text ol {
	/*margin: 15px 40px;*/
}
.page_illness div#diary .info {
	margin: 5px 10px;
	text-align: right;
}
.page_illness div#diary .info * {
	font-size: 10px;
}
.page_illness div#diary .info li {
	display: inline;
	margin-left: 5px;
}
.page_illness div#diary .list {
	border: 1px solid #AAAAAA;
	margin: 0px 0px 10px 20px;
	padding: 5px 10px;
}
.page_illness div#diary .list h4 {
	border-bottom: 1px solid #CCCCCC;
	margin: 0px 0px 15px 0px;
	padding: 3px 5px;
	color: #444444;
	background-color: #FFFFFF;
}
.page_illness div#diary .list ul {
	margin: 0px 0px 10px 20px;
}
.page_illness div#diary .list dl dt {
	margin: 0px 5px;
  font-weight: bold;
}
.page_illness div#diary .list dl dd {
	margin: 10px 10px 0px 15px;
}
.page_illness div#trackback h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_illness div#trackback dl {
	margin-bottom: 10px;
	padding: 2px 2px 10px 2px;
	border: 1px solid #AAAAAA;
}
.page_illness div#trackback dl dt {
	margin-top: 10px;
	margin-left: 10px;
}
.page_illness div#trackback dl dd {
	margin-left: 30px;
}
.page_illness div#comment .comment {
	margin-bottom: 10px;
	padding: 2px 2px 10px 2px;
	border: 1px solid #AAAAAA;
}
.page_illness div#comment h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_illness div#comment h3 {
	margin: 5px 5px 10px 5px;
	padding: 5px;
}
.page_illness div#comment .text * {
	font-size: x-small;
}
html>body .page_illness div#comment .text * {
	font-size: small;
}
.page_illness div#comment .text p {
	margin: 10px;
}

/* ----- ページ移動 ------------------------------------ */
.page_illness div#page h2 {
	display: none;
}
.page_illness div#page ul {
	margin: 0px;
}
.page_illness div#page ul li {
	display: inline;
	margin-right: 10px;
}

/* ----- ナビゲーション -------------------------------- */

.page_illness div#navi h2 {
	display: none;
}
.page_illness div#navi ul {
	margin: 5px 0px;
	text-align: right;
}
.page_illness div#navi ul li {
	display: inline;
	margin-left: 5px;
}
.page_illness div#navi form dl {
}
.page_illness div#navi form dl dt {
	display: none;
}
.page_illness div#navi form dl dd {
	float: left;
}
.page_illness div#navi form input {
	padding: 0px;
}

/* ----- コンテンツ ------------------------------------ */

.page_illness div#contents h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_illness div#contents h3 {
	margin-bottom: 15px;
	padding: 3px 0px;
	border-bottom: 1px double #999999;
}
.page_illness div#contents h4 {
	margin-bottom: 10px;
}
.page_illness div#contents dl {
	margin-bottom: 20px;
}
.page_illness div#contents dl dt {
	margin-top: 10px;
}
.page_illness div#contents dl dd {
	margin-left: 30px;
}

/* ----- 処理選択 -------------------------------------- */

.page_illness div#work h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_illness div#work form {
	margin: 10px 0px;
}
.page_illness div#work form dl dt {
	display: none;
}
.page_illness div#work form dl dd {
	float: left;
}
.page_illness div#work form input {
	padding: 0px;
}

/* ----- フォーム -------------------------------------- */

.page_illness div#form h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_illness div#form form {
	margin-bottom: 10px;
}
.page_illness div#form form dl {
	margin-bottom: 20px;
}
.page_illness div#form form dl dt {
	float: left;
	clear: left;
	width: 5em;
}
.page_illness div#form form dl dd {
}
.page_illness div#form form dl dd textarea {
	margin-top: 2px;
}
.page_illness div#form form ul {
	margin: 0px 0px 20px 0px;
}
.page_illness div#form form ul li {
	list-style-type: none;
}
.page_illness .base_tbl {
	width:100%;
	border-right:#ccc solid 1px;
	border-bottom:#ccc solid 1px;
}
.page_illness .base_tbl th,
.page_illness .base_tbl td {
	margin:10px auto;
	padding:8px;
	border-top:#ccc solid 1px;
	border-left:#ccc solid 1px;
}
.page_illness .base_tbl th {
	background:#eee;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
}


/* ----- 環境設定 -------------------------------------- */

.page_illness div#env h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_illness div#env h3 {
	margin-bottom: 15px;
	padding: 5px;

	background-color: #EEEEEE;
}
.page_illness div#env dl {
	margin-bottom: 20px;
}
.page_illness div#env dl dd {
	margin-bottom: 10px;
}
.page_illness div#env form {
	margin-bottom: 20px;
}
.page_illness div#env form p {
	margin-bottom: 20px;
}


/* ----- キャンバス ------------------------------------ */

.page_illness div#canvas h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_illness div#canvas applet {
	margin-bottom: 15px;
}

/* ----- ステータス ------------------------------------ */

.page_illness div#status h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_illness div#status h3 {
	margin-bottom: 15px;
	padding: 3px 0px;
	border-bottom: 1px double #999999;
}
.page_illness div#status h4 {
	margin-bottom: 10px;
}
.page_illness div#status dl {
	margin-bottom: 20px;
}
.page_illness div#status dl dt {
	float: left;
	clear: left;
	width: 10em;
}
.page_illness div#status dl dd {
}

/* ----- フッター -------------------------------------- */

.page_illness div#footer address {
	padding: 10px 15px 20px 15px;
	color: #FFFFFF;
	background-color: #777788;
}
.page_illness div#footer a:link, div#footer a:visited {
	color: #FFFFFF;
}
.page_illness div#footer a:active, div#footer a:hover {
	color: #000000;
}

/* ----- 個別指定 -------------------------------------- */
.page_illness .new {
	color: #FF0000;
}
.page_illness .pict img {
	margin:0 9px 1em !important;
}
.page_illness .imgBox {
	margin: 20px 0;
}
.page_illness .imgBox img {
	max-width: 400px;
	height: auto;
}
.page_illness .imgBox p {
	margin: 0 0 10px;
}



/*　　漢方名処方解説
-------------------------------------------------------*/
.page_kaisetsu .pagetitle {
	height: 260px;
	text-align: center;
	background-image: url(../common-123do/images/medicine/bg_pagetitle.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.page_kaisetsu_contents p {
	margin: 20px 0;
}
.page_kaisetsu_contents .cnt_contact_col2 {
	margin-bottom: 50px;
}
.page_kaisetsu_contents .cnt_contact_col2 p {
	margin: auto;
}
/* ワードプレスでコメントタグ対してにpタグが挿入される対処　*/
.page_kaisetsu_contents p:empty:before {
	content: initial!important;
}


@media screen and (min-width: 737px) and (max-width: 1000px) {
.page_kaisetsu .pagetitle {
	height: 200px;
}
}

@media screen and (min-width: 737px) and (max-width: 1000px) and (orientation : landscape) {
}

@media screen and (max-width: 736px) {
.page_kaisetsu .pagetitle {
	height: 120px;
}
}



/*　　相談の多い病気 システム
-------------------------------------------------------*/

/* ----- 基本構造 -------------------------------------- */

.page_kaisetsu div#logs {
	float: left;
	width: 66.041666666667%;
}

@media screen and (min-width: 737px) and (max-width: 1000px){
}

@media screen and (max-width: 736px){
.page_kaisetsu div#logs {
	float: none;
	width: auto;
}
}


/* ----- デザインパーツ -------------------------------------- */

.page_kaisetsu .tit_d1,
.page_kaisetsu .sbj_s_blue {
	position: relative;
	margin: 15px 0;
	padding: 10px 15px 7px;
	font-size: 16px; font-size: 1.6rem;
	font-weight: bold;
	background-color: #f4f0e4;
	border-bottom: 3px solid #e9e2ca;
	border-radius: 5px 5px 0 0;
	behavior: url(/js/PIE.htc);
}
.page_kaisetsu .sbj_ss_blue {
	color: #4f99a5;
	font-size: 18px; font-size:1.8rem;
	font-weight: bold;
}
.page_kaisetsu .sbj_s_blue2 {
	clear:both;
	margin:0 auto 18px;
	padding:0 6px 0 38px;
	height:32px;
	background:url(../common/imgs/title/h4_plane_blue.gif) left bottom no-repeat;
	font-size: 16px; font-size: 1.6rem;
	line-height:32px;
	color:#49321d;
	overflow:hidden;
}
.page_kaisetsu .sbj_ss_blue2 {
	margin:0 auto 18px;
	padding:8px;
	background:#d8e9ec;
	border:#b6dbe2 solid 1px;
	font-weight:bold;
	line-height:16px;
	color:#49321d;
}
.page_kaisetsu .sbj_s_orange {
	clear:both;
	margin:0 auto 15px;
	padding:0 6px 0 38px;
	height:32px;
	background:url(../common/imgs/title/h4_plane_orange.gif) left bottom no-repeat;
	font-size: 16px; font-size: 1.6rem;
	line-height:32px;
	color:#49321d;
	overflow:hidden;
}
.page_kaisetsu .sbj_ss_orange {
	margin:0 auto 15px;
	padding:8px;
	background:#f8e6d6;
	border:#e1cab5 solid 1px;
	font-weight:bold;
	line-height:16px;
	color:#49321d;
}
.page_kaisetsu .sbj_s_green {
	clear:both;
	margin:0 auto 15px;
	padding:0 6px 0 38px;
	height:32px;
	background:url(../common/imgs/title/h4_plane_green.gif) left bottom no-repeat;
	font-size: 16px; font-size: 1.6rem;
	line-height:32px;
	color:#49321d;
	overflow:hidden;
}
.page_kaisetsu .sbj_ss_green {
	margin:0 auto 18px;
	padding:8px;
	background:#e6eed3;
	border:#cfdab6 solid 1px;
	font-weight:bold;
	line-height:16px;
	color:#49321d;
}
.page_kaisetsu strong { font-weight:bold;}
.tx_blue    { color:#004eaf; }
.tx_red     { color:#d50500; }
.tx_orange  { color:#df8332; }
.tx_green   { color:#5a7800; }
.tx_purple  { color:#8749bb; }
.tx_white   { color:#fff; }
.page_kaisetsu ul.basic_ul {
	padding-left:25px;
	margin:0 0 1.75em;
	line-height:1.5em;
}
.page_kaisetsu .basic_ul li {
	list-style-type:disc;
	margin-bottom:1em;
}
.page_kaisetsu ol.basic_ol {
	padding-left:25px;
	margin:0 0 1.75em;
	line-height:1.5em;
}
.page_kaisetsu .basic_ol li {
	list-style-type:decimal;
	margin-bottom:1em;
}

/* ----- メニュー -------------------------------------- */

.page_kaisetsu div#menu {
	float: none;
	clear: both;
	margin-bottom: 10px;
	background-color: #777788;
}
.page_kaisetsu div#menu h2 {
	display: none;
}
.page_kaisetsu div#menu ul {
	padding: 5px 0px;
}
.page_kaisetsu div#menu ul li {
	display: inline;
	margin-right: 10px;
}
.page_kaisetsu div#menu a:link, div#menu a:visited {
	color: #FFFFFF;
}
.page_kaisetsu div#menu a:active, div#menu a:hover {
	color: #000000;
}

/* ----- ナビゲーション -------------------------------- */

.page_kaisetsu div#navigation {
	width: 30%;
	float: right;
}
.page_kaisetsu div#navigation .sidemenu .cnt_tit {
	position: relative;
	padding: 15px;
	font-size: 16px; font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	background-color: #f4f0e4;
	border-radius: 5px;
	behavior: url(/js/PIE.htc);
}
.page_kaisetsu div#navigation .sidemenu dl {
	position: relative;
	margin-top: 10px;
	padding: 5px 0;
	background-color: #f5f5f5;
	border-radius: 5px;
	behavior: url(/js/PIE.htc);
}
.page_kaisetsu div#navigation .sidemenu dl dt a {
	display: block;
	color: #000;
	padding: 8px 10px 8px 40px;
	background-image: url(../common-123do/images/common/arrow_04.png);
	background-repeat: no-repeat;
	background-position: 15px 10px;
	border-top: 1px dotted #ccc;
}
.page_kaisetsu div#navigation .sidemenu dl dt:first-child a {
	border-top: none;
}
.page_kaisetsu div#navigation .sidemenu dl dt a:hover {
	color: #ba0202;
	background-color: #f4f0e4;
	text-decoration: none;
}

@media screen and (min-width: 737px) and (max-width: 1000px){
}

@media screen and (max-width: 736px){
.page_kaisetsu div#navigation {
	width: auto;
	float: none;
}
.page_kaisetsu div#navigation .sidemenu dl {
	margin-bottom: 30px;
}
}



.page_kaisetsu div#navigation form p {
	margin-bottom:6px;
	text-align:center;
}
.page_kaisetsu div#navigation .block {
}

/* ----- 記事一覧 -------------------------------------- */

.page_kaisetsu div#diary .diary {
	margin-bottom:3em;
}
.page_kaisetsu div#diary a {
	color: #6f8929;
}
.page_kaisetsu div#diary a:hover {
	color: #ff9900;
}
.page_kaisetsu div#diary h2 {
	display: none;
}
.page_kaisetsu div#diary h3 {}
.page_kaisetsu div#diary h4 {}

.page_kaisetsu div#diary .text * {}

.page_kaisetsu div#diary .text p {
	margin-top: 20px;
}

.page_kaisetsu div#diary .text p img {
	margin:4px;
}

.page_kaisetsu div#diary .text ul {
	/*margin: 1em 0 2em 2.5em;*/
}
.page_kaisetsu div#diary .text ol {
	/*margin: 15px 40px;*/
}
.page_kaisetsu div#diary .info {
	margin: 5px 10px;
	text-align: right;
}
.page_kaisetsu div#diary .info * {
	font-size: 10px;
}
.page_kaisetsu div#diary .info li {
	display: inline;
	margin-left: 5px;
}
.page_kaisetsu div#diary .list {
	border: 1px solid #AAAAAA;
	margin: 0px 0px 10px 20px;
	padding: 5px 10px;
}
.page_kaisetsu div#diary .list h4 {
	border-bottom: 1px solid #CCCCCC;
	margin: 0px 0px 15px 0px;
	padding: 3px 5px;
	color: #444444;
	background-color: #FFFFFF;
}
.page_kaisetsu div#diary .list ul {
	margin: 0px 0px 10px 20px;
}
.page_kaisetsu div#diary .list dl dt {
	margin: 0px 5px;
  font-weight: bold;
}
.page_kaisetsu div#diary .list dl dd {
	margin: 10px 10px 0px 15px;
}
.page_kaisetsu div#trackback h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_kaisetsu div#trackback dl {
	margin-bottom: 10px;
	padding: 2px 2px 10px 2px;
	border: 1px solid #AAAAAA;
}
.page_kaisetsu div#trackback dl dt {
	margin-top: 10px;
	margin-left: 10px;
}
.page_kaisetsu div#trackback dl dd {
	margin-left: 30px;
}
.page_kaisetsu div#comment .comment {
	margin-bottom: 10px;
	padding: 2px 2px 10px 2px;
	border: 1px solid #AAAAAA;
}
.page_kaisetsu div#comment h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_kaisetsu div#comment h3 {
	margin: 5px 5px 10px 5px;
	padding: 5px;
}
.page_kaisetsu div#comment .text * {
	font-size: x-small;
}
/*html>body div#comment .text * {
	font-size: small;
}*/
.page_kaisetsu div#comment .text p {
	margin: 10px;
}

/* ----- ページ移動 ------------------------------------ */

.page_kaisetsu div#page h2 {
	display: none;
}

.page_kaisetsu div#page ul {
	margin: 0px;
}
.page_kaisetsu div#page ul li {
	display: inline;
	margin-right: 10px;
}

/* ----- ナビゲーション -------------------------------- */

.page_kaisetsu div#navi h2 {
	display: none;
}
.page_kaisetsu div#navi ul {
	margin: 5px 0px;
	text-align: right;
}
.page_kaisetsu div#navi ul li {
	display: inline;
	margin-left: 5px;
}
.page_kaisetsu div#navi form dl {
}
.page_kaisetsu div#navi form dl dt {
	display: none;
}
.page_kaisetsu div#navi form dl dd {
	float: left;
}
.page_kaisetsu div#navi form input {
	padding: 0px;
}

/* ----- コンテンツ ------------------------------------ */

.page_kaisetsu div#contents h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_kaisetsu div#contents h3 {
	margin-bottom: 15px;
	padding: 3px 0px;
	border-bottom: 1px double #999999;
}
.page_kaisetsu div#contents h4 {
	margin-bottom: 10px;
}
.page_kaisetsu div#contents dl {
	margin-bottom: 20px;
}
.page_kaisetsu div#contents dl dt {
	margin-top: 10px;
}
.page_kaisetsu div#contents dl dd {
	margin-left: 30px;
}

/* ----- 処理選択 -------------------------------------- */
.page_kaisetsu div#work h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_kaisetsu div#work form {
	margin: 10px 0px;
}
.page_kaisetsu div#work form dl dt {
	display: none;
}
.page_kaisetsu div#work form dl dd {
	float: left;
}
.page_kaisetsu div#work form input {
	padding: 0px;
}

/* ----- フォーム -------------------------------------- */

.page_kaisetsu div#form h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_kaisetsu div#form form {
	margin-bottom: 10px;
}
.page_kaisetsu div#form form dl {
	margin-bottom: 20px;
}
.page_kaisetsu div#form form dl dt {
	float: left;
	clear: left;
	width: 5em;
}
.page_kaisetsu div#form form dl dd {
}
.page_kaisetsu div#form form dl dd textarea {
	margin-top: 2px;
}
.page_kaisetsu div#form form ul {
	margin: 0px 0px 20px 0px;
}
.page_kaisetsu div#form form ul li {
	list-style-type: none;
}
.page_kaisetsu .base_tbl {
	width:100%;
	border-right:#ccc solid 1px;
	border-bottom:#ccc solid 1px;
}
.page_kaisetsu .base_tbl th,
.page_kaisetsu .base_tbl td {
	margin:10px auto;
	padding:8px;
	border-top:#ccc solid 1px;
	border-left:#ccc solid 1px;
}
.page_kaisetsu .base_tbl th {
	background:#eee;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
}


/* ----- 環境設定 -------------------------------------- */
.page_kaisetsu div#env h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_kaisetsu div#env h3 {
	margin-bottom: 15px;
	padding: 5px;

	background-color: #EEEEEE;
}
.page_kaisetsu div#env dl {
	margin-bottom: 20px;
}
.page_kaisetsu div#env dl dd {
	margin-bottom: 10px;
}
.page_kaisetsu div#env form {
	margin-bottom: 20px;
}
.page_kaisetsu div#env form p {
	margin-bottom: 20px;
}


/* ----- キャンバス ------------------------------------ */
.page_kaisetsu div#canvas h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_kaisetsu div#canvas applet {
	margin-bottom: 15px;
}

/* ----- ステータス ------------------------------------ */

.page_kaisetsu div#status h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
.page_kaisetsu div#status h3 {
	margin-bottom: 15px;
	padding: 3px 0px;
	border-bottom: 1px double #999999;
}
.page_kaisetsu div#status h4 {
	margin-bottom: 10px;
}
.page_kaisetsu div#status dl {
	margin-bottom: 20px;
}
.page_kaisetsu div#status dl dt {
	float: left;
	clear: left;
	width: 10em;
}
.page_kaisetsu div#status dl dd {
}

/* ----- フッター -------------------------------------- */

.page_kaisetsu div#footer address {
	padding: 10px 15px 20px 15px;
	color: #FFFFFF;
	background-color: #777788;
}
.page_kaisetsu div#footer a:link, 
.page_kaisetsu div#footer a:visited {
	color: #FFFFFF;
}
.page_kaisetsu div#footer a:active, 
.page_kaisetsu div#footer a:hover {
	color: #000000;
}

/* ----- 個別指定 -------------------------------------- */

.page_kaisetsu .new {
	color: #FF0000;
}
.page_kaisetsu .pict img {
	margin:0 9px 1em !important;
}
.page_kaisetsu .imgBox {
	margin: 20px 0;
}
.page_kaisetsu .imgBox img {
	max-width: 400px;
	height: auto;
}
.page_kaisetsu .imgBox p {
	margin: 0 0 10px;
}
